/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*IDIOMES //https://github.com/bluebits-academy/language-switcher/blob/master/index.html */
nav {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.lang-menu {
    width: auto;
	height:35px;
    text-align: left;
    /*font-weight: bold;*/
    position: relative;
	text-transform:uppercase;
}
.lang-menu .selected-lang {
    display: flex;   
    justify-content: space-between;
	align-items: center;
    line-height: 2;
    cursor: pointer;
	padding:0 20px;
	color:white;
}
.lang-menu .selected-lang:after {
    content: '';
    display: inline-block;
    width: 9px;
    height: 9px;
    background-image: url(https://webdemostra.com/endins/wp-content/uploads/2023/10/drop-down-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
	margin:0 20px 0 10px;
}

.lang-menu ul {
    margin: 0 0 0 2px;
    padding: 0;
    display: none;
    background-color: #fff;
    border: 1px solid #f8f8f8;
    position: absolute;
    top: 35px;
    right: initial; /*4px*/
    width: 100px;
    border-radius: 5px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.2);
}


.lang-menu ul li {
    list-style: none;
    text-align: left;
    display: flex;
    justify-content: space-between;
}

.lang-menu ul li a {
    text-decoration: none;
    width: 100%;
    padding: 7px 18px;
    display: block;
	color:#336;
}

.lang-menu ul li:hover {
    background-color: #f2f2f2;
}

.lang-menu:hover ul {
    display: block;
	z-index: 999;
}
/* FI IDIOMES */
